@charset "utf-8";
/* CSS Document */


/* admission */
/*------------------------------------*/
header .header_visual {
	background-image: url(../images/other/admission_main.png);
}

header .header_visual .main_ttl {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
}

header .header_visual .main_ttl span::after{
	content: "";
	position: absolute;
	bottom: 0;
	height: 60px;
	max-width: 378px;
	width: 100%;
	background-image: url(../images/other/admission_title.png);
	background-size: contain;
	background-repeat: no-repeat;
}

/*header .header_visual .main_ttl img {
	position: absolute;
	bottom: 0;
	max-width: 378px;
	width: 100%;
}*/

article .content_inner {
	max-width: 930px;
	width: 100%;
	margin: 30px auto 100px;
}

.main_conts .left_title {
	width: 20%;
	float: left;
	box-sizing: border-box;
}

.main_conts .left_title img {
	margin-top: 30px;
}

.main_conts.is-fixed .left_title img {
	position: fixed;
	top: 0;
}

.main_conts .right {
	float: right;
	box-sizing: border-box;
	width: 80%;
	padding-left: 5%;
	margin-top: 30px;
}

.main_conts .right h1 {
	color: #6dba4f;
	font-weight: normal;
	font-size: 32px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #dedede;
}

.content_inner h2 {
	color: #6dba4f;
	font-size: 17px;
	padding: 5px;
	margin-bottom: 10px;
	background-color: #d2d2d2;
	background-image: url(../images/common/bg_white.png);
	margin-top: 40px;
}

.main_conts .right p {
	line-height: 2;
}

.main_conts .right ul.fs18 {
	font-size: 18px;
	font-weight: bold;
	line-height: 2;
	margin: 30px 0
}

.main_conts .right p span.fs18 {
	font-size: 18px;
	font-weight: bold;
}

.main_conts .right ul.service {
	line-height: 2;
	font-size: 14.5px;
}

.main_conts .right ul.service li span {
	color: #999;
	padding-right: 5px;
}

.main_conts .right ul.flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 20px 0;
}

.main_conts .right ul.flex li {
	padding: 5px 0;
}

.main_conts .right a {
	padding-bottom: 5px;
	color: #000;
}

.main_conts .right a.bdr_b {
	border-bottom: 1px solid #000;
}

.main_conts .right .mt50 {
	margin-top: 50px;
}

.main_conts .right p.fs12 {
	margin-top: 10px;
	line-height: 2;
	font-size: 12px;
}

@media screen and (max-width: 768px) {
	article .content_inner {
		width: 96%;
	}

	.main_conts .left_title img {
		width: 40px;
	}

	.main_conts .left_title {
		width: 8%;
	}

	.main_conts .right {
		width: 92%;
		padding-left: 2%;
	}
}

@media screen and (max-width: 480px) {
	header .header_visual .main_ttl span::after{
		height: 40px;
		width: 80%;
	}
	
	/*header .header_visual .main_ttl img {
		width: 80%;
	}*/

	.main_conts .left_title {
		display: none;
	}

	.main_conts .right {
		float: none;
		width: 100%;
		padding-left: 0;
	}

	.main_conts .right h1 {
		font-size: 22px;
	}
}

/*------------------------------------*/
